body{color: #2D9B7E; background: #202020; font-style: ; font-size: 19px; line-height: 1.5; font-family: Helvetica, Arial, sans-serif}

a {color: gray;}

a:link {color: white;  text-decoration: none;}
a:visited {color: white;  text-decoration: none;} 
a:hover {color: white;  text-decoration: underline;} 